Subject: bug#53885: 28.0.51 [PATCH] Autoload package-installed-p

From: Corwin Brust <[email-masked]>
Date: Tue, 8 Feb 2022 18:05:45 -0600

On Tue, Feb 8, 2022 at 5:56 PM Corwin Brust <[email-masked]> wrote:
>
> Commentary:
>
> If the change is accpted, please consider fixing this for emacs-28.
> The reproducer represents a common use-case, e.g. see bug #31397.
> Moverover, it is a one-line change unlikely to affect anything aside
> this and similar use-cases.
>

Eli,

Would this be okay for the release branch or should I check if changes
are needed to rebase against master?  Also, hould this receive a NEWS
entry?

> I will submit a patch as soon as I have a BugID from the tracker.
> Although this change is rather trivial I need to practice this
> process.
>

Now attached. TIA for tips and corrections.